<nav class="breadcrumb mb-4" aria-label="Breadcrumb">
    <ul>
        <li>
            <a href="{% url 'web:index' %}">Home</a>
        </li>
        {% for breadcrumb in breadcrumbs %}
        {% if forloop.last %}
        <li>
            <a aria-current="page" href="{{ breadcrumb.url }}">{{ breadcrumb.title }}</a>
        </li>
        {% else %}
        <li>
            {% if breadcrumb.url %}
            <a href="{{ breadcrumb.url }}">{{ breadcrumb.title }}</a>
            {% else %}
            <span>{{ breadcrumb.title }}</span>
            {% endif %}
        </li>
        {% endif %}
        {% endfor %}
    </ul>
</nav>
